Bug 101362 - [MAINTAINER] astro/sunclock: fix building on pointyhat
Summary: [MAINTAINER] astro/sunclock: fix building on pointyhat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-04 16:20 UTC by Stanislav Sedov
Modified: 2006-08-06 07:29 UTC (History)
0 users

See Also:


Attachments
sunclock-3.55_1.patch (4.86 KB, patch)
2006-08-04 16:20 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-04 16:20:17 UTC
- Fix pointyhat building (it strange, but it doesn't build there. Fixed
by adding includepaths explicitly)
- Fix permissions by replacing 'cp's and 'install's by BSD_INSTALL_XXX equivalents

The following files was added:
- files/patch-editkit_Imakefile
Comment 1 Rong-En Fan freebsd_committer 2006-08-04 16:44:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 2 Stanislav Sedov 2006-08-06 07:02:56 UTC
On Sun, 6 Aug 2006 10:03:15 +0800
Rong-En Fan <rafan@FreeBSD.org> mentioned:

> Hi,
>=20
> It failed on 4.x:
>=20
> http://www.rafan.org/tb/errors/4-FreeBSD/sunclock-3.55_1.log
>=20
> Regards,
> Rong-En Fan
>=20
>=20

Strange, it worked for me before...

There is current version:
http://mbsd.msk.ru/dist/sunclock.tar.bz2

Thanks!

--=20
Stanislav Sedov         MBSD labs, Inc.         <ssedov@mbsd.msk.ru>
=F2=CF=D3=D3=C9=D1, =ED=CF=D3=CB=D7=C1         http://mbsd.msk.ru

--------------------------------------------------------------------
If the facts don't fit the theory, change the facts.  -- A. Einstein
--------------------------------------------------------------------
PGP fingerprint:  F21E D6CC 5626 9609 6CE2  A385 2BF5 5993 EB26 9581
Comment 3 Rong-En Fan freebsd_committer 2006-08-06 07:29:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!